/***************************** start *****************************/

a:link, a:visited {
	color: #0066FF;
}

a:hover {
	text-decoration: underline;
	color: #FF0000;
}

/***************************** body *****************************/

body {
	background-color:#DAD9D6;
	background-image: url(images/site_bg_body.gif);
	background-repeat: repeat-y;
	background-position: center;
}

body, p, ul, ol {
	color: #333333;
	font-size: 75%;
	line-height: 120%;
}

hr {
	color:#DAD9D6;
}

ul, ol {
	margin-left:30px;
	padding-left:0px;
}

/***************************** headings *****************************/

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #964E5C;
}

.textPull {
	font-size:24pt;
	font-style:italic;
	color:#999999;
	line-height:180%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/***************************** end *****************************/

.bottomBorder {
	border-bottom:#000000 solid 1px;
	width:100%;
}
